Subject: Re: linux-next: manual merge of the net tree with the net-current tree

From: David Miller <[email-masked]>
Date: Thu, 13 Aug 2009 19:50:42 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 14 Aug 2009 12:40:40 +1000

> Hi David,
> 
> Today's linux-next merge of the net tree got a conflict in
> drivers/net/netxen/netxen_nic_main.c between commits
> e424fa9d6a0add1a9b812b07e3607daaa5b9e53d ("netxen: remove netxen
> workqueue") and 232e7d68d50c9ac3a55d716e5ae215ecd1e043b9 ("netxen: free
> napi resources during detach") from the net-current tree and commits
> 6598b169b856793f8f9b80a3f3c5a48f5eaf40e3 ("netxen: enable ip addr
> hashing"), f17443f4b01659a5c44d5fc6f5c502c39c293959 ("netxen: refactor
> net_device setup code") and 7042cd8f148345bfca6c336f009c96a416674f5e
> ("netxen: support for ethtool set ringparam") from the net tree.
> 
> I fixed it up (I hope) (see below) and can carry the fix as necessary.

Thanks for the note Stephen.

I'll do a merge of net-2.6 into net-next-2.6 to resolve this
and get it out of your hair.